@charset "utf-8";
/* CSS Document */
*
{
	outline:0px;
	margin: 0;
}
html, form{
	height: 100%;
}

body {
	margin:0px;
	padding:0px;
	font:75%/1.2  Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:left;
	color:#000;
	height:100%;
}

ul, li, ol, p, h1, h2, h3, h4, h5, h6, input {
	margin:0px;
	padding:0px;
}

img {
	border:0px;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

#Wrapper{
	width:986px;
	font-size:100%;
	margin:0 auto -75px;
	padding:0px;
	min-height:100%;
	height: auto !important;
	height: 100%;
}

#FooterOuter{
	width:986px;
	font-size:100%;
	margin:0 auto;
	padding:0px;
}

#FooterOuter, .push{
	clear:both;
	height:75px;
}


#ContentOuter{
	float:left;
	width:986px;
	
}

/**********************/

p {
	font-size:100%;
	color:#000;
	text-align:left;
	margin-bottom:10px;
	line-height:120%;
}
a:link, a:active {
	color:#0874bc;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#0874bc;
	text-decoration:underline;
}

a:visited {
	color:#7e488b;
	text-decoration:underline;
	font-weight:normal;
}

h1 {
	font-size:175%;
	color:#000;
	float:left;
	clear:both;
	font-weight:normal;
	width:100%;
	text-indent:-9999em;
}

h2 {
	font-size:160%;
	color:#0874bc;
	float:left;
	clear:both;
	width:100%;
	margin-bottom:15px;
	margin-top:15px;
}

h3 {
	font-size:120%;
	color:#000;
}

ul, ol, li {
	list-style-type:none;
}

input {
	font-size:100%;
	
}

#HeaderOuter{
	float:left;
	width:986px;
	padding:0px 0px 28px;
}

#HeaderOuterSub{
	float:left;
	width:986px;
	padding:18px 0px 44px;
}


#LogoOuter{
	float:left;
	width:235px;
	padding-top:28px;
}

#ContactUsOuter{
	float:right;
	width:100px;
	text-align:right;
	padding:2px 2px 15px 0px;
	clear:both;
}

#ContactUsOuter a,
#ContactUsOuter a:visited{
	color:#000;
	text-decoration:underline;
	font-weight:normal;
}

#ContactUsOuter a:hover{
	color:#000;
	text-decoration:none;
	font-weight:normal;
}


#TopNavOuter{
	float:left;
	width:751px;
	padding:32px 0px 0px 0px;
}

#TopNavContaienr{
	float:right;
	width:736px;
	height:52px;
	background:url(../images/bg-top-nav-container.gif) no-repeat left top;
}

#TopNavContaienr ul{
	float:left;
	width:736px;
	height:52px;
	overflow:hidden;
}


#TopNavContaienr li{
	float:left;
	height:52px;
}

#TopNavContaienr li a{
	float:left;
	height:52px;
}

#TopNavContaienr li a span
{
	display:none;
}

#TopNavContaienr li.home a{
	width:80px;
	background:url(../images/btn-home.jpg) no-repeat left top;
}

#TopNavContaienr li.home a:hover{
	background:url(../images/btn-home.jpg) no-repeat left -52px;
}

#TopNavContaienr li.home a.selected{
	background:url(../images/btn-home.jpg) no-repeat left -104px;
}

#TopNavContaienr li.abtUs a{
	width:99px;
	background:url(../images/btn-about-us.jpg) no-repeat left top;
}

#TopNavContaienr li.abtUs a:hover{
	background:url(../images/btn-about-us.jpg) no-repeat left -52px;
}

#TopNavContaienr li.abtUs a.selected{
	background:url(../images/btn-about-us.jpg) no-repeat left -104px;
}

#TopNavContaienr li.ourData a{
	width:105px;
	background:url(../images/btn-our-data.jpg) no-repeat left top;
}

#TopNavContaienr li.ourData a:hover{
	background:url(../images/btn-our-data.jpg) no-repeat left -52px;
}

#TopNavContaienr li.ourData a.selected{
	background:url(../images/btn-our-data.jpg) no-repeat left -104px;
}

#TopNavContaienr li.ourService a{
	width:125px;
	background:url(../images/btn-our-services.jpg) no-repeat left top;
}

#TopNavContaienr li.ourService a:hover{
	background:url(../images/btn-our-services.jpg) no-repeat left -52px;
}

#TopNavContaienr li.ourService a.selected{
	background:url(../images/btn-our-services.jpg) no-repeat left -104px;
}

#TopNavContaienr li.bblGrophy a{
	width:128px;
	background:url(../images/btn-bibliography.jpg) no-repeat left top;
}

#TopNavContaienr li.bblGrophy a:hover{
	background:url(../images/btn-bibliography.jpg) no-repeat left -52px;
}

#TopNavContaienr li.bblGrophy a.selected{
	background:url(../images/btn-bibliography.jpg) no-repeat left -104px;
}

#TopNavContaienr li.infoEvents a{
	width:199px;
	background:url(../images/btn-info-events.jpg) no-repeat left top;
}

#TopNavContaienr li.infoEvents a:hover{
	background:url(../images/btn-info-events.jpg) no-repeat left -52px;
}

#TopNavContaienr li.infoEvents a.selected{
	background:url(../images/btn-info-events.jpg) no-repeat left -104px;
}

#LeftCol ul.leftNav li{
	font-size:110%;
	float:left;
	width:182px;
	background:url(../images/dot-h.gif) repeat-x left bottom;
	padding:10px 0;
}

#LeftCol ul.leftNav li a,
#LeftCol ul.leftNav li a:visited{
	color:#027cbc;
	text-decoration:none;
	font-weight:bold;
}

#LeftCol ul.leftNav li a:hover,
#LeftCol ul.leftNav li.selected a{
	color:#808080 !important;
	text-decoration:none;
	font-weight:bold;
}

#LeftCol ul.leftNav li.first{
	padding-top:0px;
}

#LeftCol{
	float:left;
	width:210px;
	overflow:visible;
}

#RightCol{
	float:right;
	width:734px;
	overflow:hidden;
}
#LeftCol .LeftColHght{
	height:384px;
	float:left;
}

#LeftCol .colDiv{
	float:left;
	position:relative;
	width:240px;
	background:url(../images/dot-h.gif) repeat-x left bottom;
	padding-bottom:19px;
	margin-bottom:6px;
}

#LeftCol .colDivLast
{
	margin-bottom:15px !important;
}

#LeftCol .colDiv p.txt{
	width:130px;
}

#LeftCol .colDiv p.txtFirst{
	line-height:150%;
/*	width:204px;*/
}

#LeftCol .colDiv img{
	position:absolute;
	bottom:2px;
	right:0px;
}

#AisOuterHome{
	float:left;
	width:240px;
	position:relative;
}

#AisOuterHome .aisTitle{
	float:left;
	width:224px;
	padding:8px;
	background:#f1e9f3;
	font-size:150%;
	margin-bottom:2px;
}

#AisOuterHome .aisTitle a,
#AisOuterHome .aisTitle a:hover,
#AisOuterHome .aisTitle a:active{
	float:left;
	width:175px;
	color:#8b4fa2;
	font-weight:normal;
	text-decoration:none;
	/*background:url(../images/bg-btn-purple.gif) no-repeat 120px 26px;*/
}

#AisOuterHome .aisDesc{
	float:left;
	width:224px;
	padding:8px;
	background:url(../images/bg-home-btm.gif) repeat-y top left;
}

a.findLink,
a.findLink:visited,
#RightContent li a.findLink,
#RightContent li a.findLink:visited,
#RightContent li a.findLink:hover{
	/*/background:url(../images/arow-find-out.gif) no-repeat right 4px;*/
	background:url(../images/bg-btn-purple.gif) no-repeat  right 2px;
	padding-right:150px;
	color:#70419b;
	font-weight:normal;
	text-decoration:none;
	width:63px;
}

a.findLink:hover,
#RightContent li a.findLink:hover{
	text-decoration:underline;
}

#RightCol {
	float:right;
	width:733px;
	padding-top:5px;
}

#RightCol #ContentBtmOuter{
	float:right;
	width:734px;
	padding-top:29px;
}

#RightCol #ContentBtm{
	float:right;
	width:734px;
	background:url(../images/bg-home-btm.gif) repeat-y left top;
}


#ContentBtm .colOne{
	float:left;
	width:377px;
	margin-right:7px;
}

#ContentBtm .colTwo{
	float:left;
	width:172px;
}

#ContentBtm .colThree{
	float:right;
	width:172px;
}
#ContentBtm .colOne .title,
#ContentBtm .colTwo .title,
#ContentBtm .colThree .title{
	background:url(../images/bg-home-title-blue.gif) repeat-x left top;
	float:left;
	font-size:160%;
}
#ContentBtm .colOne .title{
	width:345px;
	padding:30px 15px 0px 17px;
	height:40px;
}

#ContentBtm .colTwo .title,
#ContentBtm .colThree .title{
	width:157px;
	padding-left:15px;
	padding-top:6px;
	height:64px;
}

#ContentBtm .title a,
#ContentBtm .title a:visited,
#ContentBtm .title a:hover{
	text-decoration:none;
	font-weight:normal;
	color:#07629f;
	background:url(../images/btn-arow-blue.gif) no-repeat right bottom;
	padding-right:23px;
	float:left;
	width:100px;
}

#ContentBtm .colTwo .title a,
#ContentBtm .colTwo .title a:visited,
#ContentBtm .colTwo .title a:hover{
	width:105px;
}

#ContentBtm .colThree .title a,
#ContentBtm .colThree .title a:visited,
#ContentBtm .colThree .title a:hover{
	width:88px;
}

#ContentBtm .title a.btnImg
{
	background:url(../images/btn-view-all.gif) no-repeat left top !important;
	float:right !important;
	width:56px !important;
	height:18px;
	color:#fff !important;
	font-size:75% !important;
	padding-left:3px;
	padding-right:0px;
	margin-top:5px;
}
#ContentBtm .colDesc{
	float:left;
	font-size:90%;
	padding:10px 15px 10px 17px;
}

#ContentBtm .colTwo .colDesc,
#ContentBtm .colThree .colDesc{
	padding:10px 15px;
}

#ContentBtm .colOne .colDesc{
	width:345px;
}

#ContentBtm .colTwo .colDesc,
#ContentBtm .colThree .colDesc{
	width:142px;
}

#ContentBtm .colThree .colDesc ul.pointStat li{
	float:left;
	width:143px;
	margin-bottom:5px;
}
#ContentBtm .colThree .colDesc ul.pointStat li strong{
	padding:0px 0px 0px 5px;
}
.colDesc a.more,
.colDesc a.more:visited{
	background:url(../images/arow-more-info-home.gif) no-repeat right 4px;
	padding-right:20px;
	color:#5e3782;
	text-decoration:none;
	font-weight:normal;
}
.colDesc a.thinmore,
.colDesc a.thinmore:visited{
	background:url(../images/arow-more-info-home.gif) no-repeat right 4px;
	padding-right:20px;
	color:#5e3782;
	text-decoration:none;
	font-weight:normal;
	float:left;
	margin-top:5px;
}

#ContentBtm .colOne table.publication tr.line{
	background:url(../images/bg-dots-home.gif) repeat-x left bottom;
}

#ContentBtm .colOne table.publication td.Tabletitle{
	color:#086da4;
	vertical-align:top;
}

table.publication td a.more,
table.publication td a.more:visited{
	background:url(../images/arow-more-info-home.gif) no-repeat right 4px;
	padding-right:20px;
	color:#5e3782;
	text-decoration:none;
	font-weight:normal;
}

table.publication td a.more:hover{
	text-decoration:underline;
	font-weight:normal;
	color:#5e3782;
}

table.publication td.pad{
	padding-top:5px;
}

table.publication h3{
	font-size:80%;
	color:#0874bc;
}

#FooterOuter #FooterContaienr{
	float:right;
	width:980px;
	text-align:right;
	font-size:80%;
	height:25px;
	background:url(../images/bg-footer-line.gif) repeat-x left bottom;
	padding-top:25px;
	margin-bottom:25px;
}

#FooterOuter #FooterContaienrSub{
	float:right;
	width:734px;
	text-align:right;
	font-size:80%;
	height:25px;
	background:url(../images/bg-footer-line.gif) repeat-x left bottom;
	padding-top:25px;
}

#FooterContaienrSub .footerLeft{
	float:left;
	width:200px;
	text-align:left;
}

#FooterContaienrSub .footerRight{
	float:right;
	width:500px;
}

#LeftContent{
	float:left;
	width:504px;
}

#RightContent{
	float:right;
	width:205px;
}

#LeftContent .imgAbtus{
	float:left;
	width:208px;
	/*height:136px;*/
	margin-right:18px;
}

#LeftContent .abtTitleDiv{
	float:right;
	width:278px;
	margin-bottom:24px;
	padding-top:3px;
}

#LeftContent p.abtTxt{
	float:left;
	width:276px;
	/*margin-bottom:20px*/
}

#RightContent .BgGray,
#LeftCol .BgGray{
	float:left;
	width:205px;
	clear:both;
	background:url(../images/bg-home-btm.gif) repeat-y left top;
	padding:10px 0px 0px;
	font-size:90%;
	margin-bottom:25px;
	min-height:84px;
}

#RightContent ul.rtLink li,
#LeftCol .BgGray ul.rtLink li{
	float:left;
	width:184px;
	background:url(../images/dot-h-right.gif) repeat-x left bottom;
	padding:0px 7px 12px 14px;
}

#RightContent ul.rtLink li.noDot,
#LeftCol .BgGray ul.rtLink li.noDot{
	background:none;
}

#RightContent li a,#LeftCol .BgGray li a,
#RightContent li a:hover,#LeftCol .BgGray li a:hover,
#RightContent li a:visited,#LeftCol .BgGray li a:visited{
	float:left;
	width:160px;
	background:url(../images/btn-arow-blue.gif) no-repeat right 10px;
	padding-right:24px;
	color:#0980be;
	text-decoration:none;
	clear:both;
	padding-top:10px;
	font-weight:bold;
}

#RightContent li span.dwnload{
	float:left;
	width:160px;
	clear:both;
	font-size:90%;
}

#RightContent li a.dataset{
	font-size:120%;
	padding-top:5px;
	background:url(../images/btn-arow-blue.gif) no-repeat right 5px;
}

#RightContent li.latestTitle,
#LeftCol .BgGray li.latestTitle{
	font-size:110%;
	font-weight:bold;
	padding-bottom:0px !important;
	margin-bottom:0px;
}

#RightContent li a.findLink,
#RightContent li a.findLink:visited,
#RightContent li a.findLink:hover{
	/*background:url(../images/arow-find-out.gif) no-repeat right 4px;*/
	background:url(../images/bg-btn-purple.gif) no-repeat  right  0px;
	padding-right:20px;
	color:#70419b;
	font-weight:normal;
	text-decoration:none;
	width:63px;
	padding-top:0px;
		padding-right:122px;
}

#RightContent li a.findLink:hover{
	text-decoration:underline;
	padding-top:0px;
}

#LeftContent ul.bltBlue{
	float:left;
	width:504px;
	margin-bottom:10px;
}

#LeftContent ul.bltBlue li{
	float:left;
	width:500px;
	background:url(../images/blt-blue.gif) no-repeat left 4px;
	padding:0px 0px 0px 10px;
	margin-bottom:5px;
}

#LeftContent ul.bltGrayDash{
	float:left;
	width:504px;
	margin-bottom:10px;
}

#LeftContent ul.bltGrayDash li{
	float:left;
	width:500px;
	background:url(../images/blt-dash.gif) no-repeat left 6px;
	padding:0px 0px 0px 10px;
	margin-bottom:5px;
}

#LeftContent ul.bltDownload{
	float:left;
	width:504px;
	margin-bottom:10px;
	background: url(../images/dot-h.gif) repeat-x left top;
}

#LeftContent ul.bltDownload li{
	float:left;
	width:504px;
	background: url(../images/dot-h.gif) repeat-x left bottom;
	padding:10px 0 0;
	margin-bottom:5px;
}

ul.bltDownload li a{
	float:left;
	background:url(../images/arrow-download.gif) no-repeat left top;
	height:29px;
	padding:5px 5px 0px 32px;
}

ul.bltDownload li a span{
	color:#000;
	font-weight:normal;
}

#PageElements{
	float:left;
	width:734px;
	padding:22px 0px 16px;
}

#PageElements .pageFromTo{
	float:left;
	width:auto;
	font-size:110%;
	font-weight:bold;
	padding-top:3px;
}

#PageElements .searchOuter{
	float:left;
	width:305px;
	font-size:110%;
}

.searchOuter .lbl{
	float:left;
	width:110px;
	padding-top:3px;
}

.searchOuter .TxtBox{
	background:url(../images/bg-search-txtbox.gif) no-repeat left bottom;
	width:165px;
	height:17px;
	float:left;
	padding:2px;
}

.searchOuter .TxtBox input{
	border:0px;
	width:159px;
	height:16px;
}

.searchOuter input.btnGo{
	border:0px;
	background:url(../images/btn-go.gif) no-repeat left top;
	width:25px;
	height:21px;
	float:left;
}

#PageElements .itemPerPage{
	float:right;
	width:198px;
	font-size:90%;
	padding-top:6px;
}

.itemPerPage span{
	float:left;
	width:80px;
}

.itemPerPage a,
.itemPerPage a:hover,
.itemPerPage a:visited{
	float:left;
	background:url(../images/show-all-divider.gif) no-repeat right top;
	color:#000;
	padding:0px 5px 0px;
	font-weight:normal;
}

.itemPerPage a:hover{
	text-decoration:underline !important;
}

.itemPerPage a:visited{
	text-decoration:none;
}

.itemPerPage a.selected{
	font-weight:bold;
}

.itemPerPage a.nobg,
.itemPerPage a.nobg:hover,
.itemPerPage a.nobg:visited{
	float:left;
	width:47px;
	color:#000;
	background:none;
	padding-right:0px !important;
	text-align:right;
}

table.bblTable{
	border-bottom:3px solid #a0a0a0;
}

table.bblTable td{
	padding:10px 3px;
	vertical-align:top;
	border-bottom:1px solid #a0a0a0;
}

table.bblTable td.first{
	padding:0px;
}

table.bblTable td.last{
	border-bottom:0px;
}

table.bblTable th.header{
	background:#e6f1f8;
	border-bottom:0px;
	padding:8px 3px;
}

table.bblTable a,
table.bblTable a:hover,
table.bblTable a:visited{
	/*background:url(../images/arrow-down-bbl.gif) no-repeat right 2px;*/
	float:left;
	text-decoration:none;
	color:#0874bc;
	font-weight:bold;
}

table.bblTable a span{
	float:left;
}

table.bblTable a img{
	float:left;
	width:6px;
	height:5px;
	padding-left:3px;
	padding-top:3px;
}

table.bblTable td.selectedCol{
	font-weight:bold;
}

table.bblTable td a.dwnldlnk,
table.bblTable td a.dwnldlnk:hover,
table.bblTable td a.dwnldlnk:visited{
	float:left;
	width:auto;
	padding:10px 0 0 0;
	font-weight:normal;
	color:#7e488b;
	text-decoration:underline;
}

#BblFooterElements{
	float:left;
	width:734px;
	padding-top:15px;
	font-size:110%;
}

#BblFooterElements .pageCount{
	float:left;
	width:240px;
	font-weight:bold;
}

#BblFooterElements .paginationOuter{
	float:left;
	width:490px;
}

.paginationOuter a,
.paginationOuter a:hover,
.paginationOuter a:visited{
	float:left;
	padding:0px 7px;
	background:url(../images/page-divider.gif) no-repeat right 2px;
	color:#0874bc;
	font-weight:bold;
}

.paginationOuter a:hover{
	text-decoration:underline;
	color:#000;
}

.paginationOuter a:visited{
	text-decoration:none;
}

.paginationOuter a.last,
.paginationOuter a.last:hover,
.paginationOuter a.last:visited{
	background:none;
}

.paginationOuter a.prv,
.paginationOuter a.prv:hover,
.paginationOuter a.prv:visited{
	float:left;
	padding:0px 3px 0px 10px;
	background:url(../images/arrow-prv.gif) no-repeat left 3px;
}

.paginationOuter a.nxt,
.paginationOuter a.nxt:hover,
.paginationOuter a.nxt:visited{
	float:left;
	padding:0px 10px 0px 10px;
	background:url(../images/arrow-next.gif) no-repeat right 3px;
}

.paginationOuter a.prvDisable,
.paginationOuter a.prvDisable:hover,
.paginationOuter a.prvDisable:visited{
	float:left;
	padding:0px 3px 0px 10px;
	background:url(../images/arrow-prv-disable.gif) no-repeat left 3px;
	color:#7f7f7f;
	cursor:default;
	text-decoration:none;
}

.paginationOuter a.nxtDisable,
.paginationOuter a.nxtDisable:hover,
.paginationOuter a.nxtDisable:visited{
	float:left;
	padding:0px 10px 0px 10px;
	background:url(../images/arrow-nxt-disable.gif) no-repeat right 3px;
	color:#7f7f7f;
	cursor:default;
	text-decoration:none;
}

.paginationOuter a.selected{
	color:#000;
	text-decoration:none;
}

#LeftContent ul.arrowBlue{
	float:left;
	width:504px;
	margin-bottom:10px;
}

#LeftContent ul.arrowBlue li{
	float:left;
	width:490px;
	background:url(../images/btn-arow-blue.gif) no-repeat left top;
	padding:0px 0px 0px 20px;
	margin-bottom:5px;
}

#LeftContent .imgDescOuter{
	float:left;
	width:504px;
	padding-bottom:10px;
}

#LeftContent .lftCnt{
	width:504px;
	float:left;
	border:1px solid red;
}
#LeftContent .lftCnt img{
	float:left;
}

.imgDescOuter .imgOuter{
	float:left;
	width:131px;
	padding-top:8px;
}

.imgDescOuter .descOuter{
	float:left;
	width:345px;
	padding-left:28px;
}

.imgDescOuter .descOuter h2{
	margin-top:0px;
}

.imgDescOuter .descOuter a.pdf,
.imgDescOuter .descOuter a.pdf:hover,
.imgDescOuter .descOuter a.pdf:visited{
	background:url(../images/icon-pdf.gif) no-repeat right top;
	font-weight:normal;
	color:#0874bc;
	text-decoration:underline;
	padding:5px 30px 5px 0px;
}

.bgHomebtmChit{
	background:url(../images/bg-chit.gif) no-repeat left bottom;
}

/****************H1 TITLES****************************/

#TitleDiv{
	float:left;
	width:100%;
	border-bottom:1px solid #0a85c3;
	padding-bottom:10px;
}

.titleMargin{
	margin-bottom:18px;
}

h1#ComingUpEvents{
	width:236px;
	/*background:url(../images/title-coming-up-events.gif) no-repeat left top;*/
	background:url(../images/title-subscribe-newsletter.gif) no-repeat left top;
	height:24px;
	margin-bottom:10px;
}

h1#TitleAboutUs{
	width:136px;
	background:url(../images/title-about-us.gif) no-repeat left top;
	height:26px;
}

h1#TitleAis{
	width:463px;
	background:url(../images/title-ais2.gif) no-repeat left top;
	height:27px;
}

h1#TitleAisServices{
	width:150px;
	background:url(../images/title-ais-services.gif) no-repeat left top;
	height:27px;
}
h1#TitleAccData{
	width:277px;
	background:url(../images/title-accessing-data.gif) no-repeat left top;
	height:34px;
}

h1#TitleBbl{
	width:176px;
	background:url(../images/title-bibliography2.gif) no-repeat left top;
	height:34px;
}

h1#TitleDataCollection{
	width:224px;
	background:url(../images/title-data-collection.gif) no-repeat left top;
	height:26px;
}
h1#TitleDataContent{
	width:224px;
	background:url(../images/header_data_content.gif) no-repeat left top;
	height:26px;
}

h1#TitleDataQuality{
	width:173px;
	background:url(../images/title-data-quality.gif) no-repeat left top;
	height:35px;
}
h1#TitleQualityAssurance{
	width:261px;
	background:url(../images/header_quality_assurance.gif) no-repeat left top;
	height:35px;
}

h1#TitleEthics{
	width:84px;
	background:url(../images/title-ethics.gif) no-repeat left top;
	height:26px;
}

h1#TitleNews{
	width:165px;
	background:url(../images/newsletter.jpg) no-repeat left top;
	height:28px;
}
h1#TitleContactUs{
	width:165px;
	background:url(../images/header_contact_us.gif) no-repeat left top;
	height:28px;
}

h1#TitleOurData{
	width:130px;
	background:url(../images/title-our-data.gif) no-repeat left top;
	height:25px;
}
h1#TitleDataTraining{
	width:185px;
	background:url(../images/header_data_training.gif) no-repeat left top;
	height:35px;
}
h1#ConsultingServices{
	width:287px;
	background:url(../images/header_consulting_services.gif) no-repeat left top;
	height:35px;
}
h1#ScientificEthicalReview{
	width:378px;
	background:url(../images/header_scientific_and_ethical_review.gif) no-repeat left top;
	height:27px;
}

h1#TitleStatistics{
	width:130px;
	background:url(../images/header_statistics.gif) no-repeat left top;
	height:27px;
}


h1#TitleOurServices{
	width:188px;
	background:url(../images/title-our-services.gif) no-repeat left top;
	height:27px;
}
h1#TitleInternationalData {
	width:260px;
	background:url(../images/header_international_data.gif) no-repeat left top;
	height:27px;
}

/****************H2 TITLES****************************/

h2 span{
	color:#a2a2a2;
}

h2.subscribeNews{
	width:236px;
	background:url(../images/title-subscribe-newsletter.gif) no-repeat left top;
	height:15px;
	margin-bottom:15px;
	text-indent:-9999em;
	margin-top:0px;
}

h2.TitleAis{
	width:205px;
	background:url(../images/title-ais.gif) no-repeat left top;
	height:50px;
	margin-bottom:0px;
	text-indent:-9999em;
	margin-top:0px;
}

h2.TitleDownloads{
	width:205px;
	background:url(../images/title-downloads.gif) no-repeat left top;
	height:23px;
	margin-bottom:0px;
	text-indent:-9999em;
	margin-top:0px;
}

h2.TitleBbl{
	width:205px;
	background:url(../images/title-bibliography.gif) no-repeat left top;
	height:23px;
	margin-bottom:0px;
	text-indent:-9999em;
	margin-top:0px;
}


/* News-Events form */
.news-events-form {
	width:504px;
	padding:0;
	margin:0;
}
.news-events-form div {
	clear:both;
}
.news-events-form .hide {
	visibility:hidden;
}
.news-events-form .txtlabel {
	width:110px;
	display:block;
	float:left;
	padding:5px 0 0 0;
	color:#0874bc;
	font-weight:bold;
}
.news-events-form span a,.news-events-form span {
	color:#000000;
	font-weight:bold;
	margin:3px 0px 2px 0px;
	float:left;
}
.news-events-form .txtbox {
	float:left;
	width:387px;
	background:url(../images/bg-news-events-txtbox.gif) no-repeat left top;
	border:none;
	padding:4px 2px 5px 2px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
.news-events-form .firstmsg {
	margin-left:110px;
}
.news-events-form .secondmsg {
	margin-left:-106px;
}
.news-events-form .secondmsg.num {
	margin-left:-130px;
}
.news-events-form .radiobtn {
	display:block;
	width:60px;
	float:left;
	margin:4px 0 0 0;
}
.news-events-form .radiobtn label {
	margin:0 0 0 3px;
}
.submitbtn {
	margin:0 10px 0 230px;
}

/* Admin login section */
.admin h1,
.adminlogin h2 {
	text-indent:0!important;
	clear:both;
}
.admin #RightCol {
	text-align:left;
}
.admin .txtFirst {
	clear:both;
}
.adminlogin {
	border-bottom:1px dotted #b3b4b6;
	color:#231f20;
	padding:10px;
}
.admin h2 {
	margin-top:0;
}
.adminlogin div {
	clear:both;
	margin:0;
	padding:0 0 10px 0;
}
.adminlogin label {
	width:80px;
	display:block;
	float:left;
	padding:1px 0 0 0;
}
.adminlogin input {
	float:left;
	margin:0;
	display:block;
	font-size:100% !important;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #0874bc;
}
.adminlogin .btnImg {
	background:url(../images/btn-view-all.gif) no-repeat left top !important;
	border:none;
	float:left;
	cursor:pointer;
	width:59px !important;
	height:18px;
	color:#fff !important;
	font-size:100% !important;
	padding:0;
	margin:0;
}
.adminlogin .hide {
	visibility:hidden;
}
.errormsg {
	float:left;
	margin:0 0 5px 0;
	color:#ff0000;
}

a.newsLink{
	color:#000;
	font-weight:normal;
	text-decoration:none;
}
p.MsoNormal{
	float:left;
	width:100%;
	clear:both;
	padding:0px 0px 5px 0px;;
}
p.MsoNormal span{
	width:100%;
}
p.MsoNormal span strong{
	float:right;
	width:auto;
	display:inline;
	text-align:right;
}

/*added*/
#slideshow {
		float:right;
	    width:733px;
	    padding-top:0px;
		/*position: relative;*/
		height: 350px;
		overflow: hidden;
		/*border: 1px solid #000000;*/
	}
	#slideshow img {
	position: absolute;
	left: 582px;
	top: 119px;
	width: 733px;
	height: 350px;
	}

a.findLink_h,
a.findLink_h:visited{
	/*/background:url(../images/arow-find-out.gif) no-repeat right 4px;*/
	background:url(../images/bg-btn-purple_h.gif) no-repeat  right 2px;
	padding-right:150px;
	color:#70419b;
	font-weight:normal;
	text-decoration:none;
	width:63px;
}


a.findLink_h:hover{

	text-decoration:underline;

}
